@charset "UTF-8";
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-family: "游明朝 Medium", "Yu Mincho Medium", "YuMincho Medium", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  color: #000;
  line-height: 1;
  font-weight: 400;
}

a {
  cursor: pointer;
  text-decoration: none;
  outline: none;
  color: #000;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media (max-width: 390px) {
  html {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
/* アニメーション--------------------------- */
.fade-blur {
  opacity: 0;
}

.fade-blur.active {
  animation-name: fade-blur;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fade-blur {
  0% {
    opacity: 0;
    filter: blur(6px);
  }
  99% {
    opacity: 1;
    filter: blur(0);
  }
  100% {
    opacity: 1;
    filter: none;
  }
}
.fadein-up1 {
  opacity: 0;
}

.fadein-up1.active {
  opacity: 1;
  animation-name: fadein-up2;
  animation-duration: 0.8s;
  animation-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadein-up2 {
  0% {
    opacity: 0;
    transform: translateY(15px);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
.clippath-left {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
  position: relative;
}

.clippath-left.active {
  animation: clippath-left;
  animation-duration: 4.5s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  will-change: clip-path;
  opacity: 0;
}

@keyframes clippath-left {
  0% {
    opacity: 0;
    transform: scale(1.05);
    clip-path: inset(0 100% 0 0);
  }
  33% {
    opacity: 1;
    clip-path: inset(0);
  }
  100% {
    transform: scale(1);
    opacity: 1;
    clip-path: inset(0);
  }
}
.clippath-left-fast {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
  position: relative;
}

.clippath-right {
  opacity: 0;
  clip-path: inset(0 0 0 100%);
  position: relative;
}

.clippath-right.active {
  animation: clippath-right;
  animation-duration: 4.5s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  will-change: clip-path;
  opacity: 0;
}

@keyframes clippath-right {
  0% {
    opacity: 0;
    transform: scale(1.05);
    clip-path: inset(0 0 0 100%);
  }
  33% {
    opacity: 1;
    clip-path: inset(0);
  }
  100% {
    transform: scale(1);
    opacity: 1;
    clip-path: inset(0);
  }
}
.clippath-left-2 {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
}

.clippath-left-2.active {
  animation: clippath-left-2;
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  will-change: clip-path;
  opacity: 0;
}

@keyframes clippath-left-2 {
  0% {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
    margin-left: 0.7vw;
  }
  100% {
    opacity: 1;
    clip-path: inset(0);
    margin-left: 0;
  }
}
.fade {
  opacity: 0;
}

.fade.active {
  animation-name: fade;
  animation-duration: 0.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slice-bg-top {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slice-bg-top-bg {
  0% {
    bottom: 100%;
    top: 0;
  }
  50% {
    bottom: 0;
    top: 0;
  }
  99% {
    top: 100%;
    opacity: 1;
    bottom: 0;
  }
  100% {
    opacity: 0;
    top: 100%;
    bottom: 0;
  }
}
.slice-bg-top.active > * span, .slice-bg-top.active > *::after {
  animation-duration: 1s;
  animation-timing-function: cubic-bezier(0, 0.55, 0.45, 1);
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

.slice-bg-top.active > * span {
  animation-name: slice-bg-top;
}

@media screen and (max-width: 768px) {
  .slice-bg-top.active > * span {
    animation-duration: 0.8s;
    animation-delay: 0.8s;
    animation-name: clippath-top;
    opacity: 1;
    clip-path: inset(0 0 100% 0);
    animation-timing-function: ease;
  }
}
.slice-bg-top.active > *::after {
  animation-name: slice-bg-top-bg;
}

@media screen and (max-width: 768px) {
  .slice-bg-top.active > *::after {
    animation-name: none;
  }
}
.slice-bg-top > * span {
  opacity: 0;
}

.slice-bg-top > *:nth-child(2), .slice-bg-top > *:nth-child(2)::after {
  animation-delay: 0.6s;
}

.slice-bg-top > *:nth-child(3), .slice-bg-top > *:nth-child(3)::after {
  animation-delay: 0.7s;
}

.slice-bg-top > *:nth-child(4), .slice-bg-top > *:nth-child(4)::after {
  animation-delay: 0.8s;
}

.slice-bg-top > *:nth-child(5), .slice-bg-top > *:nth-child(5)::after {
  animation-delay: 0.9s;
}

.slice-bg-top > *:nth-child(6), .slice-bg-top > *:nth-child(6)::after {
  animation-delay: 1s;
}

.slice-bg-top > *:nth-child(7), .slice-bg-top > *:nth-child(7)::after {
  animation-delay: 1.1s;
}

.slice-bg-top > *:nth-child(8), .slice-bg-top > *:nth-child(8)::after {
  animation-delay: 1.2s;
}

.slice-bg-top > *:nth-child(9), .slice-bg-top > *:nth-child(9)::after {
  animation-delay: 1.3s;
}

.slice-bg-top > *:nth-child(10), .slice-bg-top > *:nth-child(10)::after {
  animation-delay: 1.4s;
}

@keyframes slice-bg-left-bg {
  0% {
    right: 100%;
    left: 0;
  }
  50% {
    right: 0;
    left: 0;
  }
  99% {
    left: 100%;
    opacity: 1;
    right: 0;
  }
  100% {
    opacity: 0;
    left: 100%;
    right: 0;
  }
}
.slice-bg-left.active > * span, .slice-bg-left.active > *::after {
  animation-duration: 1s;
  animation-timing-function: cubic-bezier(0, 0.55, 0.45, 1);
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

.slice-bg-left.active > * span {
  animation-name: slice-bg-top;
}

.slice-bg-left.active > *::after {
  animation-name: slice-bg-left-bg;
}

.slice-bg-left > * span {
  opacity: 0;
}

.slice-bg-left > *:nth-child(2) span, .slice-bg-left > *:nth-child(2)::after {
  animation-delay: 0.6s;
}

.slice-bg-left > *:nth-child(3) span, .slice-bg-left > *:nth-child(3)::after {
  animation-delay: 0.7s;
}

.slice-bg-left > *:nth-child(4) span, .slice-bg-left > *:nth-child(4)::after {
  animation-delay: 0.8s;
}

.slice-bg-left > *:nth-child(5) span, .slice-bg-left > *:nth-child(5)::after {
  animation-delay: 0.9s;
}

.slice-bg-left > *:nth-child(6) span, .slice-bg-left > *:nth-child(6)::after {
  animation-delay: 1s;
}

.slice-bg-left > *:nth-child(7) span, .slice-bg-left > *:nth-child(7)::after {
  animation-delay: 1.1s;
}

.slice-bg-left > *:nth-child(8) span, .slice-bg-left > *:nth-child(8)::after {
  animation-delay: 1.2s;
}

.slice-bg-left > *:nth-child(9) span, .slice-bg-left > *:nth-child(9)::after {
  animation-delay: 1.3s;
}

.slice-bg-left > *:nth-child(10) span, .slice-bg-left > *:nth-child(10)::after {
  animation-delay: 1.4s;
}

.photo-lcol-in,
.photo-rcol-in {
  opacity: 0;
}

.photo-lcol-in.active,
.photo-rcol-in.active {
  animation-name: photo-lcol-in;
  animation-duration: 1.2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.photo-rcol-in.active {
  animation-name: photo-rcol-in;
}

@keyframes photo-lcol-in {
  0% {
    opacity: 0;
    transform: translateY(-6%);
    clip-path: inset(0% 0% 100% 0%);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    clip-path: inset(0);
  }
}
@keyframes photo-rcol-in {
  0% {
    opacity: 0;
    transform: translateY(6%);
    clip-path: inset(100% 0% 0% 0%);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    clip-path: inset(0);
  }
}
.header-lcol,
.header-rcol {
  opacity: 0;
}

.header-lcol.active,
.header-rcol.active {
  animation-name: header-lcol;
  animation-duration: 2s;
  animation-timing-function: cubic-bezier(0.83, 0, 0.17, 1);
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@media screen and (max-width: 768px) {
  .header-lcol.active,
  .header-rcol.active {
    animation-name: fade-slide !important;
    animation-duration: 4.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  .header-lcol.active {
    animation-name: fade-slide-02 !important;
    opacity: 0;
  }
}
.header-rcol.active {
  animation-name: header-rcol;
}

@keyframes header-lcol {
  0% {
    opacity: 0;
    transform: translateY(-10%);
    clip-path: inset(0% 0% 100% 0%);
    filter: blur(3vw);
    transform: scale(1.05);
  }
  50% {
    filter: none;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    clip-path: inset(0);
    filter: none;
    transform: scale(1);
  }
}
@keyframes header-rcol {
  0% {
    opacity: 0;
    transform: translateY(10%);
    clip-path: inset(100% 0% 0% 0%);
    filter: blur(3vw);
    transform: scale(1.05);
  }
  50% {
    filter: none;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    clip-path: inset(0);
    filter: none;
    transform: scale(1);
  }
}
@keyframes fade-slide {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade-slide-02 {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes mv01-3 {
  0% {
    -moz-filter: blur(4px);
    -o-filter: blur(4px);
    -ms-filter: blur(4px);
    filter: blur(4px);
    transform: scale(1.2);
    opacity: 0;
  }
  20% {
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
  100% {
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
    transform: scale(1);
    opacity: 1;
  }
}
.scaled-in.active {
  animation-name: scaled-in;
  animation-duration: 8s;
  animation-timing-function: cubic-bezier(0.61, 1, 0.88, 1);
  animation-fill-mode: forwards;
}

@keyframes scaled-in {
  0% {
    transform: scale(1.08);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes bdr-anim {
  0% {
    top: 0;
    bottom: 100%;
    opacity: 0;
  }
  70% {
    top: 0;
    bottom: 0;
    opacity: 1;
  }
  100% {
    top: 0;
    bottom: 0;
  }
}
.read-down02.active {
  opacity: 1;
  animation-name: read-down02;
  animation-duration: 5s;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}

@keyframes read-down02 {
  0% {
    opacity: 1;
    transform: translateY(0%);
  }
  100% {
    opacity: 1;
    transform: translateY(150%);
  }
}
.fadeup {
  opacity: 0;
  -ms-transform: translateY(0);
      transform: translateY(0);
}

.fadeup.active {
  animation-name: fadeup;
  animation-duration: 1.2s;
  animation-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  will-change: clip-path, opacity, filter, scale;
}

@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(15px);
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.txt-ani span {
  display: inline-block;
  opacity: 0;
  -ms-transform: translateX(10px);
      transform: translateX(10px);
  transition: opacity 0.4s ease, transform 0.4s ease;
}

.txt-ani.is-visible span {
  opacity: 1;
  -ms-transform: translateX(0);
      transform: translateX(0);
}

.clip-text {
  clip-path: inset(100% 0 0 0);
  transition: clip-path 0.8s ease;
  transition-delay: 0.6s;
}

.clip-text.active {
  webkit-clip-path: inset(0);
  clip-path: inset(0);
}

.clippath-left-text {
  clip-path: inset(0 100% 0 0);
  position: relative;
}

.clippath-left-text.active {
  animation: clippath-left-text;
  animation-duration: 3s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  will-change: clip-path;
}

@keyframes clippath-left-text {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  33% {
    clip-path: inset(0);
  }
  100% {
    clip-path: inset(0);
  }
}
.fade0 {
  animation-name: fade;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.5s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fade01-1 {
  animation-name: fade01;
  animation-duration: 4s;
  animation-timing-function: ease;
  animation-delay: 1s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fade01 {
  0% {
    opacity: 0;
    transform: scale(1.1);
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.fade02-1 {
  animation-name: mv02;
  animation-duration: 1s;
  animation-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
  animation-delay: 3s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fade02-2 {
  animation-name: mv02-2;
  animation-duration: 0.8s;
  animation-timing-function: ease-out;
  animation-delay: 2.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fade02-3 {
  animation-name: mv02;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-delay: 3.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fade02-4 {
  animation-name: mv02-1;
  animation-duration: 0.4s;
  animation-timing-function: ease-out;
  animation-delay: 4.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fade02-5 {
  animation-name: mv02-1;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-delay: 5s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes mv02 {
  0% {
    opacity: 0;
    transform: translateY(12%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes mv02-1 {
  from {
    clip-path: inset(0 100% 0% 0%);
    opacity: 1;
  }
  to {
    clip-path: inset(0);
    opacity: 1;
  }
}
@keyframes mv02-2 {
  from {
    clip-path: inset(0 100% 0% 0%);
    opacity: 1;
  }
  to {
    clip-path: inset(0);
    opacity: 1;
  }
}
.fade03-1 {
  animation-name: mv03-1;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-delay: 4.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  will-change: clip-path;
  opacity: 0;
}

@keyframes mv03-1 {
  from {
    clip-path: inset(0 100% 0% 0%);
    opacity: 1;
  }
  to {
    clip-path: inset(0);
    opacity: 1;
  }
}
.fadein-txt-w {
  opacity: 0;
}

.fadein-txt-w.active {
  opacity: 1;
  animation-name: fadein-txt-w;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadein-txt-w {
  from {
    clip-path: inset(0 100% 0% 0);
    opacity: 1;
  }
  to {
    clip-path: inset(0);
    opacity: 1;
  }
}
.fadein-txt-w-r {
  opacity: 0;
}

.fadein-txt-w-r.active {
  opacity: 1;
  animation-name: fadein-txt-w-r;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadein-txt-w-r {
  from {
    clip-path: inset(0 0% 0% 100%);
    opacity: 1;
  }
  to {
    clip-path: inset(0);
    opacity: 1;
  }
}
.img-ani03 {
  opacity: 0;
  -ms-transform: scale(1.1);
      transform: scale(1.1);
}

.img-ani03.active {
  animation-name: img-ani03;
  animation-duration: 5s;
  animation-delay: 0.4s;
  animation-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
  animation-fill-mode: forwards;
}

@keyframes img-ani03 {
  0% {
    opacity: 0;
    transform: scale(1.1);
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.fadein-up1 {
  opacity: 0;
}

.fadein-up1.active {
  opacity: 1;
  animation-name: fadein-up2;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-delay: 0.5s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fadein-up2 {
  opacity: 0;
}

.fadein-up2.active {
  opacity: 1;
  animation-name: fadein-up1;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-delay: 0.5s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fadein-up3 {
  opacity: 0;
}

.fadein-up3.active {
  opacity: 1;
  animation-name: fadein-up2;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadein-up1 {
  0% {
    opacity: 0;
    transform: translateX(-10px);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@keyframes fadein-up2 {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
/* ---------------------------------------------
  component
  --------------------------------------------- */
body {
  position: relative;
  -webkit-overflow-scrolling: touch;
  font-size: 16px;
  color: #403131;
  font-family: "Zen Old Mincho", serif;
  font-family: "Shippori Mincho", serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5;
}

a {
  text-decoration: none;
}

body.is-bg-colored {
  background-color: #EAEADC;
}

ul {
  padding: 0;
}

li {
  list-style: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

.flex-box {
  display: -ms-flexbox;
  display: flex;
}

.flex-box-reverse {
  -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
}

.slide-box {
  overflow: hidden;
}

/* ヘッダー--------------------------- */
.header {
  position: relative;
}
.header-block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .header-block {
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
.header-img {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.header-img::before {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 90%);
}
@media screen and (max-width: 767px) {
  .header-img {
    width: 100%;
    aspect-ratio: 375/667;
  }
}
.header-img .img01 {
  width: 81%;
  margin-left: auto;
}
.header-img .img02 {
  position: absolute;
  top: 0;
  left: 0;
  width: 33.3%;
  -webkit-mask-image: url("../img/mv_mask_left.png");
          mask-image: url("../img/mv_mask_left.png");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: none;
          mask-repeat: none;
  -webkit-mask-position: left top;
          mask-position: left top;
}
.header-img .img03 {
  position: absolute;
  top: 0;
  right: 0;
  width: 33.3%;
  -webkit-mask-image: url("../img/mv_mask_right.png");
          mask-image: url("../img/mv_mask_right.png");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: none;
          mask-repeat: none;
  -webkit-mask-position: left top;
          mask-position: left top;
}
.header .txt-logo {
  margin: 0;
  position: absolute;
  top: 2%;
  left: 1%;
  animation-delay: 1.5s !important;
}
@media screen and (max-width: 767px) {
  .header .txt-logo {
    right: inherit;
    top: 2%;
    left: 5.5%;
  }
  .header .txt-logo img {
    width: 16vw;
  }
}

.mv-text {
  position: absolute;
  bottom: 10%;
  left: 50%;
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  width: 100%;
}
@media screen and (max-width: 767px) {
  .mv-text {
    z-index: 2;
    bottom: 12%;
  }
}

.mv-ttl-01 {
  width: 63.4%;
  margin: 0 auto;
  margin-bottom: 1.756954612vw;
}
@media screen and (max-width: 767px) {
  .mv-ttl-01 {
    width: 88%;
    margin-bottom: 3.2vw;
  }
}

.mv-ttl-02 {
  width: 29%;
  position: absolute;
  left: 15%;
  top: -47.4%;
  -ms-transform: rotate(5deg);
      transform: rotate(5deg);
}
@media screen and (max-width: 767px) {
  .mv-ttl-02 {
    width: 60%;
    top: -64%;
    left: 5%;
  }
}
.mv-ttl-02 img {
  filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.2));
}

.mv-ttl-03 {
  width: 42.4%;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .mv-ttl-03 {
    width: 88.4%;
  }
}
.mv-ttl-03 .text {
  display: block;
  position: relative;
  z-index: 2;
}
.mv-ttl-03 .bg {
  position: absolute;
  bottom: -14%;
  left: 0;
  display: block;
}
.mv-ttl-03 img {
  position: relative;
}

.mv-ttl-en {
  width: 17.4%;
  position: relative;
  position: absolute;
  right: 16.6%;
  top: 80%;
}
@media screen and (max-width: 767px) {
  .mv-ttl-en {
    width: 46%;
    right: 27%;
    top: 104%;
    -ms-transform: rotate(10deg);
        transform: rotate(10deg);
  }
}

/* リード--------------------------- */
.lead {
  margin: 0;
  padding-top: min(6.588579795vw, 120px);
  padding-bottom: min(8.0527086384vw, 120px);
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .lead {
    padding-top: min(10.6666666667vw, 100px);
    padding-bottom: min(10.6666666667vw, 80px);
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
}
.lead .text {
  font-size: 1.2445095168vw;
  font-size: max(1.4641288433vw, 16px);
  font-weight: 400;
  line-height: 3;
  position: relative;
  text-align: center;
  font-family: "Shippori Mincho", serif;
}
@media screen and (max-width: 767px) {
  .lead .text {
    font-size: 4.2666666667vw;
    letter-spacing: 0;
    line-height: 2.5;
  }
}

/* items nav  --------------------------- */
.p-links {
  width: 100%;
  z-index: 99;
  margin-bottom: 16.1054172767vw;
  z-index: -1;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-links {
    margin-bottom: 25.0666666667vw;
  }
}
.p-links.is-active {
  z-index: 99;
}
.p-links__ttl {
  text-align: center;
  margin-bottom: 42px;
}
@media screen and (max-width: 767px) {
  .p-links__ttl {
    margin-bottom: 6.9333333333vw;
  }
}
.p-links__ttl img {
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-links__ttl .text01 {
    display: block;
    width: 24.5333333333vw;
    margin: 0 auto;
  }
}
.p-links__ttl .text02 {
  display: block;
  margin-top: -20px;
}
@media screen and (max-width: 767px) {
  .p-links__ttl .text02 {
    width: 38.1333333333vw;
    margin: -18px auto 0;
  }
}
.p-links .slider {
  display: none;
  width: 80%;
  max-width: 764px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-links .slider {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-links .slider .slick-list {
    overflow: initial;
  }
}
.p-links .slider.slick-initialized {
  display: block;
}
.p-links .slider li {
  width: 240px;
  margin-right: 6px;
  position: relative;
  background-color: #1A2530;
  transition: 0.5s ease;
}
@media screen and (max-width: 767px) {
  .p-links .slider li {
    width: 135px;
    margin-right: 3px;
  }
}
.p-links .slider a:hover .img img {
  opacity: 0.3;
}
.p-links .slider a:hover .num {
  opacity: 1;
}
.p-links .slider .img {
  position: relative;
}
.p-links .slider .img img {
  width: 100%;
  display: block;
  transition: 0.4s ease;
}
.p-links .slider .num {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  opacity: 0;
  width: 70%;
  transition: 0.3s ease;
}
.p-links .slide-arrow {
  cursor: pointer;
}
.p-links .slide-arrow.prev-arrow, .p-links .slide-arrow.next-arrow {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  background: url("../img/icon_arrow.svg") no-repeat center/100%;
  width: 20px;
  height: 36px;
}
.p-links .slide-arrow.next-arrow {
  right: -60px;
}
.p-links .slide-arrow.prev-arrow {
  left: -60px;
  -ms-transform: scale(-1, 1);
      transform: scale(-1, 1);
}

/* 商品リンク先リスト--------------------------- */
.link-box {
  width: 29.28vw;
  max-width: 100%;
  min-width: 270px;
}

@media screen and (max-width: 767px) {
  .link-box {
    width: 88vw;
    min-width: 0;
  }
}
.link-box-main {
  position: relative;
  padding-bottom: 1.4em;
  margin-bottom: 1.4em;
}

.link-box-main::after {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  right: 100%;
  opacity: 0;
  bottom: 0;
  background-color: #D0D0D0;
  transition: right 1.2s cubic-bezier(0, 0.55, 0.45, 1) 0.3s, opacity 0.1s linear;
}

.link-box.active .link-box-main::after {
  right: 0;
  opacity: 1;
}

.cart-btm {
  width: 100%;
  text-decoration: none;
  color: #000;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  margin: 0 0 0.1em 0;
  font-size: 1rem;
  font-size: max(clamp(1rem, 0.53rem + 0.5415162455vw, 1.18rem), 0.98vw);
  position: relative;
  opacity: 0;
  left: -0.8em;
  top: -0.3em;
  transition: opacity 1.2s ease, left 0.6s ease, top 0.6s ease;
  will-change: opacity, left;
}
.cart-btm:not(:last-of-type) {
  margin-bottom: 10px;
}

@media screen and (max-width: 1365px) {
  .cart-btm {
    font-size: clamp(0.81rem, 0.57rem + 0.5016722408vw, 1rem);
  }
}
@media screen and (max-width: 767px) {
  .cart-btm {
    font-size: 4.26vw;
  }
}
.cart-btm:nth-child(0) {
  transition-delay: 0s;
}

.link-box-sub .cart-btm:nth-child(0) {
  transition-delay: 0.3s;
}

.cart-btm:nth-child(1) {
  transition-delay: 0.1s;
}

.link-box-sub .cart-btm:nth-child(1) {
  transition-delay: 0.4s;
}

.cart-btm:nth-child(2) {
  transition-delay: 0.2s;
}

.link-box-sub .cart-btm:nth-child(2) {
  transition-delay: 0.5s;
}

.cart-btm:nth-child(3) {
  transition-delay: 0.3s;
}

.link-box-sub .cart-btm:nth-child(3) {
  transition-delay: 0.6s;
}

.cart-btm:nth-child(4) {
  transition-delay: 0.4s;
}

.link-box-sub .cart-btm:nth-child(4) {
  transition-delay: 0.7s;
}

.cart-btm:nth-child(5) {
  transition-delay: 0.5s;
}

.link-box-sub .cart-btm:nth-child(5) {
  transition-delay: 0.8s;
}

.cart-btm:nth-child(6) {
  transition-delay: 0.6s;
}

.link-box-sub .cart-btm:nth-child(6) {
  transition-delay: 0.9s;
}

.cart-btm:nth-child(7) {
  transition-delay: 0.7s;
}

.link-box-sub .cart-btm:nth-child(7) {
  transition-delay: 1s;
}

.cart-btm:nth-child(8) {
  transition-delay: 0.8s;
}

.link-box-sub .cart-btm:nth-child(8) {
  transition-delay: 1.1s;
}

.cart-btm:nth-child(9) {
  transition-delay: 0.9s;
}

.link-box-sub .cart-btm:nth-child(9) {
  transition-delay: 1.2s;
}

.cart-btm:nth-child(10) {
  transition-delay: 1s;
}

.link-box-sub .cart-btm:nth-child(10) {
  transition-delay: 1.3s;
}

.cart-btm * {
  font-family: "Shippori Mincho", serif;
}

.link-box.active .cart-btm {
  opacity: 1;
  left: 0;
  top: 0;
}

.cart-title {
  -ms-flex: 1;
      flex: 1;
  font-size: 0.87em;
  letter-spacing: 0.086em;
}

.cart-yen {
  position: relative;
  letter-spacing: 0.05em;
  width: 5.71em;
  text-align: right;
  white-space: nowrap;
  font-family: "Shippori Mincho", serif;
  font-size: 0.87em;
}

.cart-btm--l .cart-yen::before,
.cart-btm--s .cart-yen::before {
  content: "";
  display: block;
  background: center center/contain no-repeat url("../img/size-l.svg");
  width: 0.938em;
  height: 0.938em;
  position: absolute;
  left: -2px;
  top: 50%;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.cart-btm--s .cart-yen::before {
  background-image: url("../img/size-s.svg");
}

.cart-tax {
  font-family: "Shippori Mincho", serif;
  width: -moz-max-content;
  width: max-content;
  font-size: 0.5em;
  white-space: nowrap;
  letter-spacing: 0;
  margin-inline: 0.4em 1em;
  margin-bottom: -0.5em;
}

.cart-btn {
  --cart-btn-color: #E6E6E9;
  --cart-btn-arrow: url("../img/arrow-white.svg");
  position: relative;
  font-size: 0.62em;
  line-height: 1.5em;
  width: 5.8em;
  padding: 0.25em 0;
  background: var(--cart-btn-color);
  border: 0.5px solid var(--cart-btn-color);
  display: inline-block;
  text-align: center;
  color: #000;
  transition: color 300ms ease-out, background-color 300ms ease-out;
}

.link-box-sub .cart-btn {
  background-color: transparent;
  color: #1A1311;
  border-color: #D6D6D6;
  --cart-btn-arrow: url("../img/arrow-white.svg");
}

.cart-btn--gray {
  --cart-btn-color: #E6E6E9;
  --cart-btn-arrow: url("../img/arrow-black.svg");
}

.cart-btn--white {
  --cart-btn-color: #fff;
  --cart-btn-arrow: url("../img/arrow-black.svg");
}

.cart-btn--01 {
  --cart-btn-color: #EDDECA;
  --cart-btn-arrow: url("../img/arrow-black.svg");
}

.cart-btn--02 {
  color: #fff;
  --cart-btn-color: #C7ACB0;
  --cart-btn-arrow: url("../img/arrow-black.svg");
}

.cart-btn--03 {
  --cart-btn-color: #D8E3EF;
  --cart-btn-arrow: url("../img/arrow-black.svg");
}
@media screen and (max-width: 767px) {
  .cart-btn--03 {
    --cart-btn-color: #CDE3F4;
  }
}

.cart-btm:hover .cart-btn {
  background: #fff;
  border-color: var(--cart-btn-color);
  color: #000;
}

.link-box-sub .cart-btm:hover .cart-btn {
  background-color: #000;
  color: #fff;
  border-color: #000;
}

.cart-btn span {
  display: inline-block;
  position: relative;
  transition: all 300ms ease-out;
  will-change: transform;
}

.cart-btm:hover .cart-btn span {
  transform: translate3d(-0.5rem, 0, 0);
}

.cart-btn::after {
  content: "";
  position: absolute;
  display: block;
  background: center center/contain no-repeat var(--cart-btn-arrow);
  width: 1.1em;
  height: 100%;
  right: 2.09em;
  opacity: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  transition: all 300ms ease-out;
  will-change: right, opacity;
}

.cart-btm:hover .cart-btn::after {
  opacity: 1;
  right: 0.3em;
}

/* 商品セクションのレイアウト--------------------------- */
/* 商品セクション --------------------------- */
.items {
  position: relative;
}

.items-photo {
  overflow: hidden;
  width: 42.4597364568vw;
  aspect-ratio: 580/765;
}
.items-photo.left {
  position: absolute;
  top: 0;
  left: 3.6603221083vw;
}

.items-photo a {
  display: block;
}

@media screen and (max-width: 767px) {
  .items-photo {
    width: 100vw;
    aspect-ratio: 375/494;
    overflow: hidden;
  }
}
/* items ttl --------------------------- */
.items-head {
  text-align: center;
  font-family: "Shippori Mincho", serif;
}

.items-num {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding-left: 2.3426061493vw;
  gap: 2.635431918vw;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 2.9282576867vw;
}
@media screen and (max-width: 767px) {
  .items-num {
    padding-left: 7.4666666667vw;
    gap: 5.8666666667vw;
    margin-bottom: 4.2666666667vw;
  }
}
.items-num .text {
  display: block;
}
@media screen and (max-width: 767px) {
  .items-num .text {
    width: 13.3333333333vw;
  }
}
.items-num .num {
  -ms-transform: translateY(-20%);
      transform: translateY(-20%);
  max-width: 3.953147877vw;
}
@media screen and (max-width: 767px) {
  .items-num .num {
    max-width: initial;
  }
}
.items-num::before {
  content: "";
  width: 51.2445095168vw;
  height: 1px;
  background-color: #F3EEE7;
  position: absolute;
  top: 16%;
  right: -16%;
  -ms-transform: rotate(-20deg);
      transform: rotate(-20deg);
  -ms-transform-origin: top right;
      transform-origin: top right;
  clip-path: inset(0 0% 0% 100%);
  transition: 1.2s ease;
  transition-delay: 0.6s;
}
.items-num.active::before {
  clip-path: inset(0);
}

.items-ttl {
  text-align: center;
  margin-bottom: 3.6603221083vw;
  font-size: 1.4641288433vw;
  line-height: 1.4;
  font-weight: 500;
  position: relative;
  margin: 0 auto;
  opacity: 0;
  transition: 0.5s ease;
  transition-delay: 0.8s;
  width: 100%;
  max-width: 22.9868228404vw;
}
@media screen and (max-width: 767px) {
  .items-ttl {
    font-size: 5.3333333333vw;
    max-width: 72vw;
  }
}
.items-ttl__wrap {
  display: block;
  padding: 1.4641288433vw;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .items-ttl__wrap {
    padding: 2.6666666667vw;
  }
}
.items-ttl__wrap:before, .items-ttl__wrap::after {
  content: "";
  display: block;
  background-color: #F3EEE7;
  position: absolute;
}
.items-ttl__wrap:before {
  width: 0;
  border-top: 1px solid #F3EEE7;
  bottom: 0;
  right: 0;
  transition: 0.8s ease;
  transition-delay: 1s;
}
.items-ttl__wrap::after {
  height: 0;
  border-right: 1px solid #F3EEE7;
  height: 0;
  bottom: 0;
  right: 0;
  transition: 0.8s ease;
  transition-delay: 1s;
}
.items-ttl__wrap span {
  display: block;
}
.items-ttl__wrap span:before, .items-ttl__wrap span::after {
  content: "";
  display: block;
  background-color: #F3EEE7;
  position: absolute;
}
.items-ttl__wrap span:before {
  width: 0;
  border-top: 1px solid #F3EEE7;
  top: 0;
  left: 0;
  transition: 0.8s ease;
  transition-delay: 1s;
}
.items-ttl__wrap span::after {
  height: 0;
  border-right: 1px solid #F3EEE7;
  top: 0;
  left: 0;
  transition: 0.8s ease;
  transition-delay: 1s;
}

.items-head .inner.color01 .items-num::before {
  background-color: #EDDECA;
}
.items-head .inner.color01 .items-ttl__wrap::before, .items-head .inner.color01 .items-ttl__wrap::after {
  border-color: #EDDECA;
}
.items-head .inner.color01 .items-ttl__wrap span::before, .items-head .inner.color01 .items-ttl__wrap span::after {
  border-color: #EDDECA;
}
.items-head .inner.color02 .items-num::before {
  background-color: #C7ACB0;
}
.items-head .inner.color02 .items-ttl__wrap::before, .items-head .inner.color02 .items-ttl__wrap::after {
  border-color: #C7ACB0;
}
.items-head .inner.color02 .items-ttl__wrap span::before, .items-head .inner.color02 .items-ttl__wrap span::after {
  border-color: #C7ACB0;
}
.items-head .inner.color03 .items-num::before {
  background-color: #D8E3EF;
}
.items-head .inner.color03 .items-ttl__wrap::before, .items-head .inner.color03 .items-ttl__wrap::after {
  border-color: #D8E3EF;
}
.items-head .inner.color03 .items-ttl__wrap span::before, .items-head .inner.color03 .items-ttl__wrap span::after {
  border-color: #D8E3EF;
}

.ani02.active {
  opacity: 1;
}
.ani02.active .items-ttl__wrap:before {
  width: 98%;
}
.ani02.active .items-ttl__wrap::after {
  height: 90%;
}
.ani02.active .items-ttl__wrap span:before {
  width: 98%;
}
.ani02.active .items-ttl__wrap span::after {
  height: 90%;
}

.items-desc {
  font-size: max(1.317715959vw, 14px);
  font-weight: 400;
  line-height: 2.5;
}
@media screen and (max-width: 767px) {
  .items-desc {
    font-size: 3.7333333333vw;
    line-height: 2.2;
  }
  .items-desc.active {
    animation-duration: 0.5s;
  }
}

/* 商品セクション --------------------------- */
.items {
  position: relative;
}

.items-photo {
  overflow: hidden;
  width: 42.4597364568vw;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 767px) {
  .items-photo {
    width: 100%;
    position: static;
  }
}

.items-photo a {
  display: block;
}

.items-inner {
  width: 100%;
}

.items-head {
  width: 29.2825768668vw;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .items-head {
    width: 100%;
    padding: 0 2.6666666667vw;
    margin-bottom: 10.6666666667vw;
  }
}

.items-text {
  width: 29.2825768668vw;
  margin: 0 auto;
  margin-top: 6.588579795vw;
}
@media screen and (max-width: 767px) {
  .items-text {
    width: 100%;
    padding: 0 8vw;
    margin-top: 9.6vw;
  }
}
.items-text .link-box {
  margin-top: 4.9780380673vw;
}
@media screen and (max-width: 767px) {
  .items-text .link-box {
    margin-top: 8vw;
  }
}

.items-left .items-inner {
  padding-left: 46.1200585652vw;
}
@media screen and (max-width: 767px) {
  .items-left .items-inner {
    padding-left: 0;
  }
}
.items-left .items-ttl {
  margin-right: 0;
}
.items-left .items-photo {
  left: 3.6603221083vw;
}

.items-right .items-inner {
  padding-right: 49.6339677892vw;
}
@media screen and (max-width: 767px) {
  .items-right .items-inner {
    padding-right: 0;
  }
}
.items-right .items-ttl {
  margin-right: 0;
}
.items-right .items-photo {
  right: 3.6603221083vw;
}

/* 各 items  --------------------------- */
.items-01 {
  margin-bottom: 16.1054172767vw;
}
@media screen and (max-width: 767px) {
  .items-01 {
    margin-bottom: 19.7333333333vw;
  }
}
.items-01 .items-head {
  padding-top: 0.7320644217vw;
}
.items-01 .items-num .num {
  width: 2.196193265vw;
}
@media screen and (max-width: 767px) {
  .items-01 .items-num .num {
    width: 4.2666666667vw;
  }
}

.items-02 {
  margin-bottom: 19.7657393851vw;
}
@media screen and (max-width: 767px) {
  .items-02 {
    margin-bottom: 18.6666666667vw;
  }
}
.items-02 .items-head {
  padding-top: 0.7320644217vw;
}
.items-02 .items-num {
  gap: 1.756954612vw;
}
@media screen and (max-width: 767px) {
  .items-02 .items-num {
    gap: 4.8vw;
  }
}
.items-02 .items-num .num {
  width: 3.4407027818vw;
}
@media screen and (max-width: 767px) {
  .items-02 .items-num .num {
    width: 6.4vw;
  }
}

.items-03 {
  margin-bottom: 15.3733528551vw;
}
@media screen and (max-width: 767px) {
  .items-03 {
    margin-bottom: 19.7333333333vw;
  }
}
.items-03 .items-head {
  padding-top: 0.7320644217vw;
}
.items-03 .items-num {
  gap: 2.196193265vw;
}
@media screen and (max-width: 767px) {
  .items-03 .items-num {
    gap: 5.3333333333vw;
  }
}
.items-03 .items-num .num {
  width: 3.2210834553vw;
}
@media screen and (max-width: 767px) {
  .items-03 .items-num .num {
    width: 5.8666666667vw;
  }
}

.items-04 {
  margin-bottom: 23.4260614934vw;
}
@media screen and (max-width: 767px) {
  .items-04 {
    margin-bottom: 20.8vw;
  }
}
.items-04 .items-head {
  padding-top: 0.7320644217vw;
}
.items-04 .items-num {
  gap: 1.756954612vw;
}
@media screen and (max-width: 767px) {
  .items-04 .items-num {
    gap: 4.8vw;
  }
}
.items-04 .items-num .num {
  width: 3.4407027818vw;
}
@media screen and (max-width: 767px) {
  .items-04 .items-num .num {
    width: 5.8666666667vw;
  }
}

.items-05 {
  margin-bottom: 21.9619326501vw;
}
@media screen and (max-width: 767px) {
  .items-05 {
    margin-bottom: 19.2vw;
  }
}
.items-05 .items-head {
  padding-top: 0.439238653vw;
}
@media screen and (max-width: 767px) {
  .items-05 .items-num {
    gap: 5.3333333333vw;
  }
}
.items-05 .items-num .num {
  width: 3.5871156662vw;
}
@media screen and (max-width: 767px) {
  .items-05 .items-num .num {
    width: 6.4vw;
  }
}

.items-06 {
  margin-bottom: 17.5695461201vw;
}
@media screen and (max-width: 767px) {
  .items-06 {
    margin-bottom: 20.8vw;
  }
}
.items-06 .items-head {
  padding-top: 0.7320644217vw;
}
.items-06 .items-num {
  gap: 2.0497803807vw;
}
@media screen and (max-width: 767px) {
  .items-06 .items-num {
    gap: 5.3333333333vw;
  }
}
.items-06 .items-num .num {
  width: 3.2942898975vw;
}
@media screen and (max-width: 767px) {
  .items-06 .items-num .num {
    width: 5.8666666667vw;
  }
}

.items-07 {
  margin-bottom: 14.6412884334vw;
}
@media screen and (max-width: 767px) {
  .items-07 {
    margin-bottom: 20.8vw;
  }
}
.items-07 .items-head {
  padding-top: 0.7320644217vw;
}
.items-07 .items-num {
  gap: 2.635431918vw;
}
@media screen and (max-width: 767px) {
  .items-07 .items-num {
    gap: 5.3333333333vw;
  }
}
.items-07 .items-num .num {
  width: 3.2210834553vw;
}
@media screen and (max-width: 767px) {
  .items-07 .items-num .num {
    width: 6.4vw;
  }
}

.items-08 {
  margin-bottom: 23.4260614934vw;
}
@media screen and (max-width: 767px) {
  .items-08 {
    margin-bottom: 20.8vw;
  }
}
.items-08 .items-head {
  padding-top: 0.7320644217vw;
}
.items-08 .items-num {
  gap: 1.9033674963vw;
}
@media screen and (max-width: 767px) {
  .items-08 .items-num {
    gap: 5.3333333333vw;
  }
}
.items-08 .items-num .num {
  width: 3.4407027818vw;
}
@media screen and (max-width: 767px) {
  .items-08 .items-num .num {
    width: 6.4vw;
  }
}

.items-09 {
  margin-bottom: 15.2269399707vw;
}
@media screen and (max-width: 767px) {
  .items-09 {
    margin-bottom: 20.8vw;
  }
}
.items-09 .items-head {
  padding-top: 0.2928257687vw;
}
.items-09 .items-num {
  gap: 2.4890190337vw;
}
@media screen and (max-width: 767px) {
  .items-09 .items-num {
    gap: 5.3333333333vw;
  }
}
.items-09 .items-num .num {
  width: 3.2942898975vw;
}
@media screen and (max-width: 767px) {
  .items-09 .items-num .num {
    width: 5.8666666667vw;
  }
}

/* end-block------------------ */
.end-block {
  position: relative;
  margin-top: 0;
  background-color: #fff;
  overflow: hidden;
}

.end-block .bgi-photo {
  position: absolute;
  top: 0;
  left: 0;
}

/*banner-block-----------------------------*/
.banner-block {
  margin: 3.3% auto 64px;
  position: relative;
}

.banner-block a {
  display: block;
  transition: 0.6s ease-in-out;
}

.banner-block a:hover {
  background: rgba(255, 255, 255, 0.4);
}

.banner-block .c-btn01 {
  width: 36%;
  min-width: 602px;
  margin: 0 auto 1.2rem;
  border: 1px solid #000;
  transition: 0.3s;
  display: block;
}

.banner-block .c-btn01 img {
  width: 100%;
}

.banner-block .line {
  display: block;
  width: 100%;
  max-width: 1200px;
  height: 1px;
  margin: 5% auto 0;
  background: #000;
}

.banner-block .flex-box {
  -ms-flex-pack: justify;
      justify-content: space-between;
  width: 36%;
  min-width: 600px;
  margin: 5% auto 0;
}

.banner-block .flex-box .c-btn01 {
  width: 48%;
  min-width: 290px;
  margin: 0;
}

/* ページトップボタン---------------------------- */
#pagetop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 50px;
  height: 50px;
  display: block;
  z-index: 99;
}

#pagetop .btn-loading {
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-decoration: none;
  font-weight: 700;
  color: #111;
  width: 100%;
  height: 100%;
  position: relative;
  opacity: 1 !important;
  transition: all 0.3s;
  background-color: #CCC;
  border-radius: 100%;
  transition: color 0.2s;
  overflow: hidden;
}

#pagetop .btn-loading01:before,
#pagetop .btn-loading01:after {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 0;
  background-color: #231815;
  pointer-events: none;
}

#pagetop .btn-loading:before {
  bottom: 0;
  left: 0;
}

#pagetop .btn-loading:after {
  top: 0;
  right: 0;
}

#pagetop:hover .btn-loading {
  color: #65A04D;
}

#pagetop:hover .btn-loading:before,
#pagetop:hover .btn-loading:after {
  height: 100%;
}

#pagetop:hover .btn-loading:before {
  transition: height 0.1s 0.1s linear;
}

#pagetop:hover .btn-loading:after {
  transition: height 0.1s linear;
}

#pagetop .btn-loading span {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  width: calc(100% - 1px);
  height: calc(100% - 1px);
  background-color: #FFF;
  border-radius: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  z-index: 99;
}

#pagetop .btn-loading span img {
  width: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

/* フッター--------------------------------------------- */
.footer {
  letter-spacing: 0.3em;
  position: relative;
  text-align: center;
  padding: 0 0 30px 0;
}

.footer img {
  transition: 0.3s;
}

.footer img:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.footer_sns .instagram {
  display: block;
  width: 3%;
  min-width: 20px;
  margin: 0 auto 1.6%;
  opacity: 1;
  transition: 0.3s;
}

.f-ow {
  width: 7.96%;
  min-width: 102px;
  margin: 25px auto 0 auto;
}

.footer_copyright {
  font-family: "Helvetica", sans-serif;
  font-size: max(0.6vw, 10px);
  letter-spacing: 0.02em;
  margin: 2.8% 0 0;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .flex-box {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  /* バナー--------------------------- */
  .banner-block {
    margin-top: 16vw;
    margin-bottom: 9.6vw;
  }
  .banner-block .c-btn01 {
    width: 80%;
    min-width: auto;
    margin-bottom: 12px;
  }
  .banner-block .line {
    display: none;
  }
  .banner-block .flex-box {
    -ms-flex-direction: row;
        flex-direction: row;
    width: 80%;
    min-width: auto;
    margin: 0 auto;
  }
  .banner-block .flex-box .c-btn01 {
    min-width: auto;
  }
  .banner-block .flex-box {
    margin-top: 9.6vw;
  }
  /* ページトップボタン--------------------------- */
  #pagetop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 35px;
    height: 35px;
    display: block;
    z-index: 30;
  }
  #pagetop .btn-loading {
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-decoration: none;
    font-weight: 700;
    color: #111;
    width: 100%;
    height: 100%;
    position: relative;
    opacity: 1 !important;
    transition: all 0.3s;
    background-color: #CCC;
    border-radius: 100%;
    transition: color 0.2s;
    overflow: hidden;
  }
  #pagetop .btn-loading01:before,
  #pagetop .btn-loading01:after {
    content: "";
    display: block;
    position: absolute;
    width: 50%;
    height: 0;
    background-color: #231815;
    pointer-events: none;
  }
  #pagetop .btn-loading:before {
    bottom: 0;
    left: 0;
  }
  #pagetop .btn-loading:after {
    top: 0;
    right: 0;
  }
  #pagetop:hover .btn-loading {
    color: #65A04D;
  }
  #pagetop:hover .btn-loading:before,
  #pagetop:hover .btn-loading:after {
    height: 100%;
  }
  #pagetop:hover .btn-loading:before {
    transition: height 0.1s 0.1s linear;
  }
  #pagetop:hover .btn-loading:after {
    transition: height 0.1s linear;
  }
  #pagetop .btn-loading span {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    width: calc(100% - 1px);
    height: calc(100% - 1px);
    background-color: #FFF;
    border-radius: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    z-index: 99;
  }
  #pagetop .btn-loading span img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
  }
  /* フッター--------------------------- */
  .footer {
    padding-bottom: 20px;
  }
  .footer_sns {
    margin: 0 auto;
  }
  .footer_sns .instagram {
    width: 2.73%;
    min-width: 35px;
  }
  .f-ow {
    margin-top: 5.86vw;
    width: 9.37%;
    min-width: 120px;
  }
  .footer_copyright {
    margin-top: 9vw;
    font-size: max(0.6vw, 8px);
  }
  .footer_copyright img {
    width: 72vw;
  }
}